# Generated by Django 3.1.7 on 2021-09-02 11:36

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0014_merge_20201123_1252'),
    ]

    operations = [
        migrations.AddField(
            model_name='group',
            name='exam_type',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='groups', to='core.examtype'),
        ),
    ]
